Bug 445903 - HWCERT: ThinkPad T61 6465 [Goto Cert]
HWCERT: ThinkPad T61 6465
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://shop.lenovo.com/SEUILibrary/co...
ThinkPad
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 14:33 EDT by Rob Landry
Modified: 2016-08-26 12:23 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-24 22:12:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7641 None None None 2012-07-12 06:47:47 EDT
Red Hat Knowledge Base (Article) 7774 None None None 2012-07-12 06:47:57 EDT
Certification Workflow Engine(Live) 445903 None None None 2016-08-26 12:23 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.